<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true" >
        <shape>
            <solid
                android:color="#2E9E3F" />
            <stroke
                android:width="5dp"
                android:color="#F03232" />
            <corners
                android:radius="70dp" />
            <padding
                android:left="15dp"
                android:top="15dp"
                android:right="15dp"
                android:bottom="15dp" />
        </shape>
    </item>
    <item>
        <shape>
            <gradient
                android:startColor="#2E9E3F"
                android:endColor="#A4E8AE"
                android:angle="270" />
            <stroke
                android:width="2dp"
                android:color="#000000" />
            <corners
                android:radius="70dp" />
            <padding
                android:left="15dp"
                android:top="15dp"
                android:right="15dp"
                android:bottom="15dp" />
        </shape>
    </item>
</selector>